.htmlarea-content-body .csc-sitemap a, .htmlarea-content-body .csc-menu a{
	background : none !important;
	padding    : 0 !important
}

/* default styles for extension "tx_cssstyledcontent" */
/* Captions */
DIV.csc-textpic-caption-c .csc-textpic-caption {
	text-align : center;
}

DIV.csc-textpic-caption-r .csc-textpic-caption {
	text-align : right;
}

DIV.csc-textpic-caption-l .csc-textpic-caption {
	text-align : left;
}

/* Needed for noRows setting */
DIV.csc-textpic DIV.csc-textpic-imagecolumn {
	float   : left;
	display : inline;
}

/* Border just around the image */
DIV.csc-textpic-border DIV.csc-textpic-imagewrap .csc-textpic-image IMG, DIV.csc-textpic-border DIV.csc-textpic-single-image IMG {
	border  : 1px solid white;
	padding : 0 0;
}

DIV.csc-textpic-imagewrap {
	padding : 0;
}

DIV.csc-textpic IMG {
	border : none;
}

/* DIV: This will place the images side by side */
DIV.csc-textpic DIV.csc-textpic-imagewrap DIV.csc-textpic-image {
	float : left;
}

/* UL: This will place the images side by side */
DIV.csc-textpic DIV.csc-textpic-imagewrap UL {
	list-style : none;
	margin     : 0;
	padding    : 0;
}

DIV.csc-textpic DIV.csc-textpic-imagewrap UL LI {
	float   : left;
	margin  : 0;
	padding : 0;
}

/* DL: This will place the images side by side */
DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image {
	float : left;
}

DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DT {
	float : none;
}

DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DD {
	float : none;
}

DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DD IMG {
	border : none;
}

/* FE-Editing Icons */
DL.csc-textpic-image {
	margin : 0;
}

DL.csc-textpic-image DT {
	margin  : 0;
	display : inline;
}

DL.csc-textpic-image DD {
	margin : 0;
}

/* Clearer */
DIV.csc-textpic-clear {
	clear : both;
}

/* Margins around images: */

/* Pictures on left, add margin on right */
DIV.csc-textpic-left DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap .csc-textpic-image {
	display      : inline; /* IE fix for double-margin bug */
	margin-right : 10px;
}

/* Pictures on right, add margin on left */
DIV.csc-textpic-right DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap .csc-textpic-image {
	display     : inline; /* IE fix for double-margin bug */
	margin-left : 10px;
}

/* Pictures centered, add margin on left */
DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image {
	display     : inline; /* IE fix for double-margin bug */
	margin-left : 10px;
}

DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption {
	margin : 0;
}

DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image IMG {
	margin         : 0;
	vertical-align : bottom;
}

/* Space below each image (also in-between rows) */
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image {
	margin-bottom : 10px;
}

DIV.csc-textpic-equalheight DIV.csc-textpic-imagerow {
	margin-bottom : 10px;
	display       : block;
}

DIV.csc-textpic DIV.csc-textpic-imagerow {
	clear : both;
}

DIV.csc-textpic DIV.csc-textpic-single-image IMG {
	margin-bottom : 10px;
}

/* IE7 hack for margin between image rows */
*+html DIV.csc-textpic DIV.csc-textpic-imagerow .csc-textpic-image {
	margin-bottom : 0;
}

*+html DIV.csc-textpic DIV.csc-textpic-imagerow {
	margin-bottom : 10px;
}

/* No margins around the whole image-block */
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-firstcol {
	margin-left : 0 !important;
}

DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-lastcol {
	margin-right : 0 !important;
}

/* Add margin from image-block to text (in case of "Text w/ images") */
DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap,
DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap {
	margin-right : 10px !important;
}

DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap,
DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap {
	margin-left : 10px !important;
}

/* Positioning of images: */

/* Above */
DIV.csc-textpic-above DIV.csc-textpic-text {
	clear : both;
}

/* Center (above or below) */
DIV.csc-textpic-center {
	text-align : center; /* IE-hack */
}

DIV.csc-textpic-center DIV.csc-textpic-imagewrap {
	margin : 0 auto;
}

DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image {
	text-align : left; /* Remove IE-hack */
}

DIV.csc-textpic-center DIV.csc-textpic-text {
	text-align : left; /* Remove IE-hack */
}

/* Right (above or below) */
DIV.csc-textpic-right DIV.csc-textpic-imagewrap {
	float : right;
}

DIV.csc-textpic-right DIV.csc-textpic-text {
	clear : right;
}

/* Left (above or below) */
DIV.csc-textpic-left DIV.csc-textpic-imagewrap {
	float : left;
}

DIV.csc-textpic-left DIV.csc-textpic-text {
	clear : left;
}

/* Left (in text) */
DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap {
	float : left;
}

/* Right (in text) */
DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap {
	float : right;
}

/* Right (in text, no wrap around) */
DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap {
	float : right;
	clear : both;
}

/* Hide from IE5-mac. Only IE-win sees this. \*/
* html DIV.csc-textpic-intext-right-nowrap .csc-textpic-text {
	height : 1%;
}

/* End hide from IE5/mac */

/* Left (in text, no wrap around) */
DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap {
	float : left;
	clear : both;
}

/* Hide from IE5-mac. Only IE-win sees this. \*/
* html DIV.csc-textpic-intext-left-nowrap .csc-textpic-text,
* html .csc-textpic-intext-left ol,
* html .csc-textpic-intext-left ul {
	height : 1%;
}

/* End hide from IE5/mac */

DIV.csc-textpic DIV.csc-textpic-imagerow-last {
	margin-bottom : 0;
}

/* Browser fixes: */

/* Fix for unordered and ordered list with image "In text, left" */
.csc-textpic-intext-left ol, .csc-textpic-intext-left ul {
	padding-left : 40px;
	overflow     : auto;
}

/*-----------------------------css_styled_content mods */
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption {
	margin      : 0;
	color       : #777;
	font-size   : 90%;
	line-height : 1.2em
}

/* modification to generated css-styled-content css */
.htmlarea-content-body div.csc-textpic-imagewrap a[href$=".gif"],
.htmlarea-content-body div.csc-textpic-imagewrap a[href$=".jpg"],
.htmlarea-content-body div.csc-textpic-imagewrap a[href$=".png"],
.htmlarea-content-body div.csc-textpic-imagewrap a[href$=".txt"],
.htmlarea-content-body div.csc-textpic-imagewrap a[href$=".doc"],
.htmlarea-content-body div.csc-textpic-imagewrap a[href$=".rtf"],
.htmlarea-content-body div.csc-textpic-imagewrap a[href$=".txt"],
.htmlarea-content-body div.csc-textpic-imagewrap a[href$=".wps"],
.htmlarea-content-body div.csc-textpic-imagewrap a[href$='.pdf'],
.htmlarea-content-body div.csc-textpic-imagewrap a[href$='.xls'],
.htmlarea-content-body div.csc-textpic-imagewrap a[href$='.csv'],
.htmlarea-content-body div.csc-textpic-imagewrap a[href$='.xlt'],
.htmlarea-content-body div.csc-textpic-imagewrap a[href$='.ppt'],
.htmlarea-content-body div.csc-textpic-imagewrap a[href$='.pps'],
.htmlarea-content-body div.csc-textpic-imagewrap a[href$='.doc'],
.htmlarea-content-body div.csc-textpic-imagewrap a[href$='.rtf'],
.htmlarea-content-body div.csc-textpic-imagewrap a[href$='.txt'],
.htmlarea-content-body div.csc-textpic-imagewrap a[href$='.zip'],
.htmlarea-content-body div.csc-textpic-imagewrap a[href$='.gzip'],
.htmlarea-content-body div.csc-textpic-imagewrap a[href$='.rar'] {
	background : none !important;
	padding    : 0 !important;
	margin     : 0;
}

.htmlarea-content-body div.csc-textpic-imagewrap {
	margin-top : 5px;
}

.htmlarea-content-body div.csc-textpic-imagewrap a {
	border : 1px solid #dcddde;
}

.htmlarea-content-body div.csc-textpic-imagewrap img {
	margin : 0 !important;
}

.htmlarea-content-body div.csc-textpic-imagewrap .csc-textpic-caption {
	color   : #434853;
	padding : 0 0 0 1px;
}